* {
  box-sizing: border-box; }

dl, ol, ul {
  margin-bottom: 0 !important;
  padding-left: 0; }

li {
  list-style: none; }

a {
  text-decoration: none; }

body {
  margin: 0;
  padding: 0;
  font-family: "DM Sans", sans-serif;
  font-style: 14px;
  background-color: #fff; }

.nav {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap !important;
  width: 259px;
  background-color: #004aff;
  height: 100vh;
  padding-top: 24px;
  overflow-y: auto; }
  .nav__logo {
    margin: 0 auto;
    padding-bottom: 24px; }
    .nav__logo img {
      width: 182px;
      height: 54px;
      -o-object-fit: contain;
         object-fit: contain; }
  .nav__user {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 24px auto 32px auto; }
    .nav__user-name {
      font-size: 22px;
      font-weight: bold;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.6;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff; }
  .nav__user-photo {
    width: 64px;
    height: 64px;
    border-radius: 32px; }
  .nav .nav-list {
    display: flex;
    flex-direction: column; }
    .nav .nav-list__item:not(:first-of-type) {
      margin-top: 38px; }
    .nav .nav-list__item--active {
      position: relative; }
      .nav .nav-list__item--active:before {
        content: '';
        display: block;
        width: 5px;
        height: 28px;
        border-radius: 0 4px 4px 0;
        background-color: #ffffff;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%); }
    .nav .nav-list__item a {
      font-family: "DM Sans", sans-serif;
      display: flex;
      align-items: center;
      font-size: 20px;
      font-weight: 500;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.76;
      letter-spacing: normal;
      text-align: left;
      color: #ffffff;
      padding: 8px 8px 8px 51px; }
      .nav .nav-list__item a:hover {
        text-decoration: none; }
    .nav .nav-list__icon {
      display: inline-block;
      margin-right: 16px;
      width: 24px;
      height: 24px;
      background-repeat: no-repeat;
      background-size: contain;
      background-position-x: center;
      background-position-y: center; }
      .nav .nav-list__icon--dash {
        background-image: url(../images/Dashboard.svg); }
      .nav .nav-list__icon--talent {
        background-image: url(../images/talent-icon.svg); }
      .nav .nav-list__icon--jobs {
        background-image: url(../images/jobs-icon.svg); }
      .nav .nav-list__icon--events {
        background-image: url(../images/events-icon.svg); }
      .nav .nav-list__icon--profile {
        background-image: url(../images/profile-icon.svg); }
      .nav .nav-list__icon--settings {
        background-image: url(../images/settings-icon.svg); }
      .nav .nav-list__icon--singout {
        background-image: url(../images/sign-out-icon.svg); }
  .nav__footer-list {
    height: 24vh;
    margin-top: auto;
    padding: 34px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    background-color: #042c8c; }

.main {
  width: 100%;
  display: flex; }
  .main__nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 32px 16px 16px;
    background-color: #fdfdfd;
    border-bottom: 2px solid #EEEFF4; }
  .main__search {
    width: 100%;
    display: flex;
    align-items: center; }
    .main__search input {
      font-family: "DM Sans", sans-serif;
      max-width: 577px;
      width: 100%;
      border-radius: 10px;
      border: solid 1px #ededff;
      background-color: #ffffff;
      font-size: 20px;
      line-height: 1.76;
      letter-spacing: normal;
      text-align: left;
      color: #082262;
      padding: 16px 16px 16px 68px;
      outline: none;
      background-image: url(../images/search-left-grey.png);
      background-repeat: no-repeat;
      background-size: 20px;
      background-position: center left 24px; }
      .main__search input::-moz-placeholder {
        color: #bdbdbd; }
      .main__search input:-ms-input-placeholder {
        color: #bdbdbd; }
      .main__search input::placeholder {
        color: #bdbdbd; }
    .main__search button {
      width: 117px;
      height: 40px;
      flex-shrink: 0;
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      padding: 2px 10px;
      background-color: #004aff;
      border: none;
      outline: none;
      font-size: 14px;
      line-height: 2.51;
      color: #fdfdfd;
      border-radius: 8px;
      transition: opacity 0.4 ease-in-out; }
      @media (min-width: 1401px) {
        .main__search button {
          margin-left: 40px; } }
      @media (min-width: 0px) and (max-width: 1400px) {
        .main__search button {
          margin-left: 16px; } }
      .main__search button .search-icon {
        width: 16px;
        height: 16px;
        margin-left: 10px;
        background: url(../images/search-left-white.png) no-repeat center center/contain; }
      .main__search button:hover {
        opacity: 0.7; }
  .main__user-box {
    font-size: 16px;
    line-height: 2.2;
    letter-spacing: normal;
    color: #004aff;
    margin-left: 16px; }
    .main__user-box .user-icon {
      display: inline-block;
      width: 46px;
      height: 46px;
      padding: 11px;
      border-radius: 4px;
      background-color: #004aff;
      background-image: url(../images/google-icon.png);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: contain;
      margin-right: 8px; }
  .main__user-dropdown {
    display: flex;
    align-items: center; }
    .main__user-dropdown i {
      margin-left: 10px; }
  .main__content {
    max-width: calc(100% - 259px);
    width: 100%; }

.filters {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 32px 8px 16px;
  background-color: #fcfcfc; }
  .filters__left, .filters__right {
    display: flex;
    align-items: center;
    font-size: 12px;
    line-height: 2.93;
    color: #082262; }
  .filters__right .custom-select-list {
    margin-right: 8px; }
  .filters__show {
    font-size: 14px;
    font-weight: 500;
    color: #082262; }
  .filters__sort {
    font-size: 12px;
    line-height: 2.93;
    color: #082262;
    margin-left: 51px;
    display: flex;
    align-items: center; }
    .filters__sort .custom-select-list {
      margin-left: 8px; }

.dropdown-toggle::after {
  display: none !important; }

.custom-select-list {
  border: none;
  outline: none;
  font-size: 14px;
  line-height: 2.51;
  text-align: left;
  color: #082262;
  background-color: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
  background-image: url(../images/select-arrow.png);
  background-repeat: no-repeat;
  background-size: 16px;
  background-position: center right 0px;
  padding-right: 26px; }
  .custom-select-list option {
    color: #082262; }
  .custom-select-list:hover {
    cursor: pointer; }
  .custom-select-list--bordered {
    padding: 0 28px 0 14px;
    border-radius: 4px;
    border: solid 1px #bdbdbd;
    background-color: #ffffff;
    background-size: 10px;
    background-position: center right 10px;
    color: #000000; }

.content-wrapper {
  height: calc(100vh - 180px);
  overflow-x: auto; }

.cards-row {
  position: relative;
  padding: 32px 55px 48px 16px; }
  @media (min-width: 1601px) {
    .cards-row .custom-card {
      margin-right: 16px;
      margin-top: 16px;
      width: calc(100% / 4 - 16px); } }
  @media (min-width: 1440px) and (max-width: 1600px) {
    .cards-row .custom-card {
      margin-right: 16px;
      margin-top: 16px;
      width: calc(100% / 3 - 16px); } }
  @media (min-width: 1024px) and (max-width: 1439px) {
    .cards-row .custom-card {
      margin-right: 8px;
      margin-top: 8px;
      width: calc(100% / 2 - 8px); } }
  @media (min-width: 0px) and (max-width: 1023px) {
    .cards-row .custom-card {
      margin-right: 8px;
      margin-top: 8px;
      width: 100%; } }

.custom-card {
  width: 100%;
  padding: 15px 62px 16px 16px;
  border-radius: 16px;
  box-shadow: 4px 2px 20px 0 rgba(130, 130, 130, 0.15);
  background-color: #ffffff; }
  .custom-card__header {
    display: flex; }
  .custom-card__user-pic {
    width: 56px;
    height: 56px;
    border-radius: 28px; }
  .custom-card__user-info {
    display: flex;
    flex-direction: column;
    margin-left: 16px; }
    .custom-card__user-info .name {
      font-family: 'Inter', sans-serif;
      font-size: 16px;
      font-weight: 500;
      color: #082262; }
    .custom-card__user-info .title {
      font-family: 'Inter', sans-serif;
      font-size: 14px;
      line-height: 1;
      color: #082262;
      margin-top: 9px; }
  .custom-card__text-block {
    margin-top: 16px; }
    .custom-card__text-block .title {
      display: block;
      font-size: 16px;
      font-weight: 500;
      line-height: 1.38;
      color: #082262;
      padding-bottom: 8px; }
    .custom-card__text-block .text {
      font-family: 'Inter', sans-serif;
      font-size: 16px;
      color: #082262; }
    .custom-card__text-block .tag {
      font-size: 14px;
      color: #082262;
      padding: 8px 12px;
      border-radius: 8px;
      background-color: #f8f8f8; }
  .custom-card__skills .tag:not(:first-of-type) {
    margin-left: 16px; }

.filter-icon.absolute {
  position: absolute;
  top: 48px;
  right: 0;
  box-shadow: 0 4px 4px 0 rgba(23, 43, 77, 0.2); }

.filter-icon {
  width: 40px;
  height: 36px;
  padding: 6px 8px;
  border-radius: 2px;
  background: #004aff url(../images/shortlist.svg) no-repeat center center/24px 24px; }
  .filter-icon:hover {
    cursor: pointer; }

.filter-list > .filter-list__item:nth-of-type(3) {
  border-top: 0.6px solid #ededff;
  border-bottom: 0.6px solid #ededff; }

.filter-list {
  display: none;
  position: absolute;
  top: 48px;
  right: 55px;
  z-index: 2;
  width: 354px;
  height: 476px;
  padding: 24px 32px 24px 24px;
  border-radius: 16px;
  box-shadow: 2px 6px 20px 0 rgba(16, 30, 54, 0.15);
  background-color: #ffffff; }
  .filter-list.open {
    display: block; }
  .filter-list__header {
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 2.2;
    color: #000000; }
    .filter-list__header .close {
      position: absolute;
      top: 16px;
      right: 16px; }
      .filter-list__header .close:hover {
        cursor: pointer; }
      .filter-list__header .close .fa-chevron-right {
        font-size: 14px;
        color: #000; }
    .filter-list__header .filter-icon {
      margin-right: 8px; }
  .filter-list__item {
    padding-top: 22px;
    padding-bottom: 8px; }
  .filter-list__selected {
    font-size: 12px;
    line-height: 2.93;
    text-align: center;
    color: #000000; }
  .filter-list .custom-select-list--bordered {
    margin-right: 16px;
    margin-bottom: 16px; }

.custom-pagination {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  font-weight: 500;
  padding-right: 55px; }
  .custom-pagination li:not(:first-of-type) {
    margin-left: 2px; }
  .custom-pagination li a {
    font-family: 'Inter', sans-serif;
    padding: 4px 6px;
    border-radius: 2px;
    border: solid 0.4px #bdbdbd;
    color: #004aff; }
  .custom-pagination li a:hover {
    text-decoration: none; }
  .custom-pagination li.disabled a {
    color: #bdbdbd;
    cursor: default; }
  .custom-pagination li.current a {
    color: #fff !important;
    background-color: #004aff;
    border-color: #004aff; }

/* Scrollbar Styling */
::-webkit-scrollbar {
  width: 5px;
  height: 5px; }

::-webkit-scrollbar-track {
  background-color: #E9E9E9;
  border-radius: 10px; }

::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #C4C4C4; }
